## saera 0.1-1

=== debian/changelog ===
saera (0.1-1) stable; urgency=low

  *First package

 -- taixzo <taixzo@gmail.com>  Thu, 30 Aug 2012 23:51:50 +0000
