## saera 0.1-2

=== debian/changelog ===
saera (0.1-2) stable; urgency=low

  *First package

 -- taixzo <taixzo@gmail.com>  Fri, 31 Aug 2012 17:02:01 +0000
