=== debian/rules ===
--- 
+++ 
@@ -61,7 +61,13 @@
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
 	cp -a "saera/opt/saera/model/0893.token" "$(CURDIR)/debian/saera/opt/saera/model/0893.token"
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
+	cp -a "saera/opt/saera/model/8358.corpus" "$(CURDIR)/debian/saera/opt/saera/model/8358.corpus"
+	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
+	cp -a "saera/opt/saera/model/3204.dic" "$(CURDIR)/debian/saera/opt/saera/model/3204.dic"
+	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
 	cp -a "saera/opt/saera/model/0893.lm" "$(CURDIR)/debian/saera/opt/saera/model/0893.lm"
+	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
+	cp -a "saera/opt/saera/model/8358.dic" "$(CURDIR)/debian/saera/opt/saera/model/8358.dic"
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
 	cp -a "saera/opt/saera/model/0893.dic" "$(CURDIR)/debian/saera/opt/saera/model/0893.dic"
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
@@ -69,9 +75,15 @@
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
 	cp -a "saera/opt/saera/model/0893.corpus" "$(CURDIR)/debian/saera/opt/saera/model/0893.corpus"
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
+	cp -a "saera/opt/saera/model/3204.lm" "$(CURDIR)/debian/saera/opt/saera/model/3204.lm"
+	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
 	cp -a "saera/opt/saera/model/0893.sent.arpabo" "$(CURDIR)/debian/saera/opt/saera/model/0893.sent.arpabo"
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
+	cp -a "saera/opt/saera/model/8358.lm" "$(CURDIR)/debian/saera/opt/saera/model/8358.lm"
+	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
 	cp -a "saera/opt/saera/model/0893.sent" "$(CURDIR)/debian/saera/opt/saera/model/0893.sent"
+	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
+	cp -a "saera/opt/saera/model/3204.corpus" "$(CURDIR)/debian/saera/opt/saera/model/3204.corpus"
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera/sentences"
 	cp -a "saera/opt/saera/sentences/__init__.py" "$(CURDIR)/debian/saera/opt/saera/sentences/__init__.py"
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera/sentences"
