=== debian/rules ===
--- 
+++ 
@@ -69,6 +69,8 @@
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
 	cp -a "saera/opt/saera/model/8358.dic" "$(CURDIR)/debian/saera/opt/saera/model/8358.dic"
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
+	cp -a "saera/opt/saera/model/3609.lm" "$(CURDIR)/debian/saera/opt/saera/model/3609.lm"
+	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
 	cp -a "saera/opt/saera/model/0893.dic" "$(CURDIR)/debian/saera/opt/saera/model/0893.dic"
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
 	cp -a "saera/opt/saera/model/0893.vocab" "$(CURDIR)/debian/saera/opt/saera/model/0893.vocab"
@@ -82,6 +84,10 @@
 	cp -a "saera/opt/saera/model/8358.lm" "$(CURDIR)/debian/saera/opt/saera/model/8358.lm"
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
 	cp -a "saera/opt/saera/model/0893.sent" "$(CURDIR)/debian/saera/opt/saera/model/0893.sent"
+	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
+	cp -a "saera/opt/saera/model/3609.dic" "$(CURDIR)/debian/saera/opt/saera/model/3609.dic"
+	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
+	cp -a "saera/opt/saera/model/3609.corpus" "$(CURDIR)/debian/saera/opt/saera/model/3609.corpus"
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
 	cp -a "saera/opt/saera/model/3204.corpus" "$(CURDIR)/debian/saera/opt/saera/model/3204.corpus"
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera/sentences"
