=== debian/rules ===
--- 
+++ 
@@ -61,6 +61,8 @@
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
 	cp -a "saera/opt/saera/model/0893.token" "$(CURDIR)/debian/saera/opt/saera/model/0893.token"
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
+	cp -a "saera/opt/saera/model/0709.lm" "$(CURDIR)/debian/saera/opt/saera/model/0709.lm"
+	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
 	cp -a "saera/opt/saera/model/8358.corpus" "$(CURDIR)/debian/saera/opt/saera/model/8358.corpus"
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
 	cp -a "saera/opt/saera/model/3204.dic" "$(CURDIR)/debian/saera/opt/saera/model/3204.dic"
@@ -80,6 +82,10 @@
 	cp -a "saera/opt/saera/model/3204.lm" "$(CURDIR)/debian/saera/opt/saera/model/3204.lm"
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
 	cp -a "saera/opt/saera/model/0893.sent.arpabo" "$(CURDIR)/debian/saera/opt/saera/model/0893.sent.arpabo"
+	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
+	cp -a "saera/opt/saera/model/0709.corpus" "$(CURDIR)/debian/saera/opt/saera/model/0709.corpus"
+	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
+	cp -a "saera/opt/saera/model/0709.dic" "$(CURDIR)/debian/saera/opt/saera/model/0709.dic"
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
 	cp -a "saera/opt/saera/model/8358.lm" "$(CURDIR)/debian/saera/opt/saera/model/8358.lm"
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
