## saera 0.1-5

=== debian/changelog ===
saera (0.1-5) stable; urgency=low

  *Fixed imap folder requirement

 -- taixzo <taixzo@gmail.com>  Sat, 08 Sep 2012 22:39:17 +0000
