## saera 0.1-6

=== debian/changelog ===
saera (0.1-6) stable; urgency=low

  *Fixed imap folder requirement

 -- taixzo <taixzo@gmail.com>  Sun, 09 Sep 2012 10:31:11 +0000
