=== debian/control ===
Source: saera
Section: user/utilities
Priority: extra
Maintainer: taixzo <taixzo@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: saera
Architecture: all
Depends: python, pocketsphinx-utils, pocketsphinx-hmm-en-hub4wsj, pocketsphinx-lm-en-hub4, gstreamer0.10-pocketsphinx, python-gst0.10, python-gtk2, python-gobject, python-cairo, espeak
Description: 
 Voice Control and AI 
XB-Maemo-Display-Name: Saera
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=1222081
XB-Maemo-Flags: visible
