=== debian/rules ===
--- 
+++ 
@@ -52,6 +52,8 @@
 	cp -a "saera/opt/saera/siri_mic.png" "$(CURDIR)/debian/saera/opt/saera/siri_mic.png"
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera"
 	cp -a "saera/opt/saera/siri_mic_spinner.png" "$(CURDIR)/debian/saera/opt/saera/siri_mic_spinner.png"
+	mkdir -p "$(CURDIR)/debian/saera/opt/saera"
+	cp -a "saera/opt/saera/gsearch.py" "$(CURDIR)/debian/saera/opt/saera/gsearch.py"
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera"
 	cp -a "saera/opt/saera/dingding.wav" "$(CURDIR)/debian/saera/opt/saera/dingding.wav"
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera"
