## saera 0.1-7

=== debian/changelog ===
saera (0.1-7) stable; urgency=low

  *Added dependency on BeautifulSoup
  *  Added weather information (minus location)

 -- taixzo <taixzo@gmail.com>  Sun, 09 Sep 2012 12:53:38 +0000
