=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: saera
 Architecture: all
-Depends: python, pocketsphinx-utils, pocketsphinx-hmm-en-hub4wsj, pocketsphinx-lm-en-hub4, gstreamer0.10-pocketsphinx, python-gst0.10, python-gtk2, python-gobject, python-cairo, espeak
+Depends: python, pocketsphinx-utils, pocketsphinx-hmm-en-hub4wsj, pocketsphinx-lm-en-hub4, gstreamer0.10-pocketsphinx, python-gst0.10, python-gtk2, python-gobject, python-cairo, espeak, python-beautifulsoup
 Description: 
  Voice Control and AI 
 XB-Maemo-Display-Name: Saera
