## saera 0.1-8

=== debian/changelog ===
saera (0.1-8) stable; urgency=low

  *Added dependency on BeautifulSoup
  *  Added weather information (minus location)

 -- taixzo <taixzo@gmail.com>  Sun, 09 Sep 2012 14:23:37 +0000
