## saera 0.1-9

=== debian/changelog ===
saera (0.1-9) stable; urgency=low

  *Fixed missing simplejson
  *  Weather now can be accessed by speaking
  *  Added gas search

 -- taixzo <taixzo@gmail.com>  Sun, 09 Sep 2012 14:57:58 +0000
