=== debian/rules ===
--- 
+++ 
@@ -81,6 +81,8 @@
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
 	cp -a "saera/opt/saera/model/0893.corpus" "$(CURDIR)/debian/saera/opt/saera/model/0893.corpus"
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
+	cp -a "saera/opt/saera/model/6577.corpus" "$(CURDIR)/debian/saera/opt/saera/model/6577.corpus"
+	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
 	cp -a "saera/opt/saera/model/3204.lm" "$(CURDIR)/debian/saera/opt/saera/model/3204.lm"
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
 	cp -a "saera/opt/saera/model/0893.sent.arpabo" "$(CURDIR)/debian/saera/opt/saera/model/0893.sent.arpabo"
@@ -93,7 +95,11 @@
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
 	cp -a "saera/opt/saera/model/0893.sent" "$(CURDIR)/debian/saera/opt/saera/model/0893.sent"
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
+	cp -a "saera/opt/saera/model/6577.dic" "$(CURDIR)/debian/saera/opt/saera/model/6577.dic"
+	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
 	cp -a "saera/opt/saera/model/3609.dic" "$(CURDIR)/debian/saera/opt/saera/model/3609.dic"
+	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
+	cp -a "saera/opt/saera/model/6577.lm" "$(CURDIR)/debian/saera/opt/saera/model/6577.lm"
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
 	cp -a "saera/opt/saera/model/3609.corpus" "$(CURDIR)/debian/saera/opt/saera/model/3609.corpus"
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera/model"
