## saera 0.2-0

=== debian/changelog ===
saera (0.2-0) stable; urgency=low

  *Weather now is called for current coordinates

 -- taixzo <taixzo@gmail.com>  Sun, 09 Sep 2012 16:57:17 +0000
