## saera 0.2-1

=== debian/changelog ===
saera (0.2-1) stable; urgency=low

  *Fixed name error

 -- taixzo <taixzo@gmail.com>  Mon, 10 Sep 2012 08:59:23 +0000
