## saera 0.2-2

=== debian/changelog ===
saera (0.2-2) stable; urgency=low

  *Added configurable settings; added Google voice recognition fallback

 -- taixzo <taixzo@gmail.com>  Sat, 13 Oct 2012 02:11:27 +0000
