## saera 0.2-3

=== debian/changelog ===
saera (0.2-3) stable; urgency=low

  *Saera should now restart Flac recordings, fix multiple recognition

 -- taixzo <taixzo@gmail.com>  Sun, 14 Oct 2012 21:35:22 +0000
