=== debian/rules ===
--- 
+++ 
@@ -121,7 +121,7 @@
 	mkdir -p "$(CURDIR)/debian/saera/opt/saera/sentences"
 	cp -a "saera/opt/saera/sentences/sentences_spanish.py" "$(CURDIR)/debian/saera/opt/saera/sentences/sentences_spanish.py"
 	mkdir -p "$(CURDIR)/debian/saera/usr/local/lib/python2.7/dist-packages"
-	cp -a "saera/usr/local/lib/python2.7/dist-packages/saera-0.1.egg-info" "$(CURDIR)/debian/saera/usr/local/lib/python2.7/dist-packages/saera-0.1.egg-info"
+	cp -a "saera/usr/local/lib/python2.7/dist-packages/saera-0.2.egg-info" "$(CURDIR)/debian/saera/usr/local/lib/python2.7/dist-packages/saera-0.2.egg-info"
 	mkdir -p "$(CURDIR)/debian/saera/usr/share/applications/hildon"
 	cp -a "saera/usr/share/applications/hildon/saera.desktop" "$(CURDIR)/debian/saera/usr/share/applications/hildon/saera.desktop"
 	mkdir -p "$(CURDIR)/debian/saera/usr/share/icons/hicolor/80x80/apps"
