## saera 0.2-4

=== debian/changelog ===
saera (0.2-4) stable; urgency=low

  *Ignore proximity sensor when screen is locked; fix icon.

 -- taixzo <taixzo@gmail.com>  Fri, 26 Oct 2012 12:04:54 +0000
