=== debian/rules ===
--- 
+++ 
@@ -124,8 +124,8 @@
 	cp -a "saera/usr/local/lib/python2.7/dist-packages/saera-0.2.egg-info" "$(CURDIR)/debian/saera/usr/local/lib/python2.7/dist-packages/saera-0.2.egg-info"
 	mkdir -p "$(CURDIR)/debian/saera/usr/share/applications/hildon"
 	cp -a "saera/usr/share/applications/hildon/saera.desktop" "$(CURDIR)/debian/saera/usr/share/applications/hildon/saera.desktop"
-	mkdir -p "$(CURDIR)/debian/saera/usr/share/icons/hicolor/80x80/apps"
-	cp -a "saera/usr/share/icons/hicolor/80x80/apps/saera.png" "$(CURDIR)/debian/saera/usr/share/icons/hicolor/80x80/apps/saera.png"
+	mkdir -p "$(CURDIR)/debian/saera/usr/share/icons/hicolor/scalable/apps"
+	cp -a "saera/usr/share/icons/hicolor/scalable/apps/saera.png" "$(CURDIR)/debian/saera/usr/share/icons/hicolor/scalable/apps/saera.png"
 	# ======================================================
 
 # Build architecture-independent files here.
